<?php

namespace Modules\Inventory\Models\Traits;

use Modules\Inventory\Models\PurchaseInvoice;

trait HasPurchaseInvoice
{
    public function purchaseInvoice()
    {
        return $this->belongsTo(PurchaseInvoice::class, 'purchase_invoice_id');
    }
}
